<div class="contact-box">
    <div class="contact-link">
        <a href="https://twitter.com/tavernsavepoint" target= "_blank">
            <%= image_tag("Twitter icon.png", style: 'margin-top: 30px;') %>
        </a>
    </div>
    <div class="contact-link">
        <a href="https://www.facebook.com/tavernsavepoint/" target= "_blank">
            <%= image_tag("facebook icon.png", style: 'margin-top: 30px;') %>
        </a>
    </div>
    <div class="contact-link">
        <a href="https://www.youtube.com/channel/UCb2oXfiSeWS4IMbGbnm57hw?view_as=subscriber" target= "_blank">
            <%= image_tag("youtube icon.png", style: 'margin-top: 30px;') %>
        </a>
    </div>
  <%= stylesheet_link_tag    'contact', media: 'all', 'data-turbolinks-track': 'reload' %>
</div>